/* $Id: style.css,v 1.44.2.16 2011/01/06 09:45:33 danprobo Exp $ */

/* Body
-------------------------------------------------------------- */

body {
background:url(images/body-bg.gif) repeat-x #fff;
font-size: 95%;
font-family: Arial, Helvetica, sans-serif;
color: #666;
margin: 0;
padding: 0;
line-height: 1.4em;
}

/*@media only screen and (max-device-width:980px) {
	.nwslider-body   {
		 font-size: 150%; line-height: 150%;
		}
	div#bottom-wrapper, div#preface-wrapper {	 				
				}	
	}*/
	
/*.mobile_device #wrapper {
font-size: 250%; 
line-height: 150%;
width: 100%;
margin-top: 100px;
background: #eee;
}



.mobile_device .nwslider-body {
font-size: 150%; 
line-height: 150%;
}

.mobile_device #bottom-wrapper, .mobile_device #preface-wrapper {
font-size: 250%; 
line-height: 150%;
}

.mobile_device #menu {
display: none;
}

.mobile_device #slideshow-wrapper {
margin-top: 83px;
}



.mobile_device #logo-wrapper {
border-bottom: 3px solid #669933;
}

.mobile_device #sidebar-right {
display: none;
}	

.mobile_device #bottom-wrapper img{
display: none;

}

.mobile_device .ui-icon {
display:none;
}

.mobile_device .frage_startseite {
display: none;
}*/




/*.erwartung {
color: #663399;
}

.denken {
color: #7f7f7f;
}

.nichtwissen {
color: #669933;
}*/


.struktur {

}

.aglitaet {
background-color: #7f7f7f;
}

.bottom_mehr {
	background-color: #669933;
	padding: 15px;
	text-align: center;
	color: #fff;
    font-weight: bold;
    padding: 8px 29px;
    text-transform: uppercase;
    margin: 0 100px 70px 100px;
	}
	


	
/* .page-taxonomy-term-85 #wrapper, .page-node-121 #wrapper {
    margin: 30px auto 0;
    }
    
   .not-front ul.slides {
    padding: 0;
    margin: 0;
    }
	*/

/* Text elements
-------------------------------------------------------------- */

tr.odd td, tr.even td {
padding: 0.5em;
}

a {
text-decoration: none;
}

a:link {
color: black;/*#005a8c;#e87e17*/
text-decoration: none;
}

a:visited {
color: black; /*#005a8c;#e87e17*/
text-decoration: none;
}

a:hover {
/*color: #ff0000; #1c3d65 /*#cc6600;*/
text-decoration: underline;
}

blockquote {
background: url(images/bq-tl.gif) no-repeat left top;
padding-left: 30px;
margin-left: 10px;
font-style:italic;
}

blockquote p {
background: url(images/bq-br.gif) no-repeat right bottom;
}

cite {
background: url(images/bq-tl.gif) no-repeat left top;
clear: both;
display: block;
font-style: italic;
padding-left: 30px;
margin-left: 10px;
}

code, tt, pre {
background-color:#EDF1F3;
font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
font-size:0.9em;
line-height:1.2em;
}

/* Headings
-------------------------------------------------------------- */

h1 {
font-size: 2em;
border-bottom: 1px solid #663399;
}

h2 {
font-size: 1.5em;
border-bottom: 1px solid #663399;
line-height: 130%;
}

h3 {
font-size: 1.3em;
margin: 2em 0 0 0;
line-height: 130%;
}

h4 {
font-size: 1.2em;
margin: 2em 0 0 0;
line-height: 130%;
}

h5 {
font-size: 1.1em;
margin: 2em 0 0 0;
}

h6 {
font-size: 1em;
margin: 2em 0 0 0;
}

h1,h2 {
padding: 0 0 3px 0;
margin:0;
}

/* Header regions
-------------------------------------------------------------- 

#skip-link {
left: 50%;
margin-left: -5.25em;
margin-top: 0;
position: absolute;
width: auto !important;
z-index: 50;
}

#skip-link a, #skip-link a:link, #skip-link a:visited {
display: block;
position: absolute;
text-decoration: none;
top: -10000px;
width: 1px;
height: 1px;
} */

#header {

}

#logo-wrapper {
  background-color: #ffffff ;
    padding: 50px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;

}

.logo {

}

.logo IMG {
float: left;
height: 66px;
    left: 31px;
    position: fixed;
    top: 15px;
    z-index: 4;
}

#branding-wrapper {

}

.site-name {
display: inline; 
font-weight: bold;
font-size: 25px;
margin-left: 15px;
position: relative;
font-family: Verdana, Tahoma;
font-style: italic;
}

.site-slogan {
display: inline;                       
font-weight: bold;
position: relative;
margin-left: 10px;
font-family: Verdana, Tahoma;
}

#header-wrapper #search-box {
/*margin: 4px 14px;*/
position: absolute;
right: 0;
top: 15px;
white-space: nowrap;
}

#header-wrapper #search-box input.form-text {
width: 10em;
}

.nwslider-video {
margin-top: -50;
background-color: black;
}



/* Primary menu + Superfish
-------------------------------------------------------------- */

.front #menu {
border-bottom: 1px solid #fff;
}

#menu {
height: 35px;
/*background:url(images/menu-bg.gif) repeat-x;*/
background-color: #669933;
    position: fixed;
    top: 100px;
    z-index: 4;
    width: 100%;
}


#nav {
height: 32px;
/*background:url(images/menu-bg.gif) repeat-x;*/
float:left;
}

#nav li {
float:left;
background:url(images/menu-separator.gif) no-repeat right top;
height:35px;
padding:0 1px 0 0;
}

.front #nav li a {

}

#nav li a{
color:#fff;
text-decoration:none;
font-size:13px;
padding:8px 29px 0 29px;
display:inline-block;
font-weight:bold;
height:25px;
text-transform:uppercase;
}

#nav li a:hover {
/*background:transparent url(images/menu-hover-bg.gif) repeat-x;*/
text-decoration: underline;
color: #000;
}

#nav li.active-trail a {
/*background:transparent url(images/menu-hover-bg.gif) repeat-x;*/
text-decoration: underline;
}

/*#rounded-menu-left {
    display: none;
height: 35px;
background:transparent url(images/menu-left-bg.gif) no-repeat;
float:left;
width:1px;
line-height:0;
font-size:0;
}

#rounded-menu-right {
    display: none;
height: 35px;
background:url(images/menu-right-bg.gif) no-repeat;
float:right;
width:14px;
line-height:0;
font-size:0;
}*/

#nav ul, #nav ul li.leaf {
list-style-image:none;
list-style:none;
}

#nav ul, #nav .block ul, #nav ol {
margin:0;
padding:0;
}

/* Superfish
-------------------------------------------------------------- */

#superfish {
height:35px; 
float:left;
}

#superfish .contextual-links-region {
float: left;
z-index:6;
}

#superfish h2 {
height: 0;
overflow: hidden;
position: absolute;
}

#superfish .menu, #superfish .menu * {
margin:0;
padding:0;
list-style:none;
}

#superfish .menu {
line-height:1.0;
}

#superfish .menu ul {
position:absolute;
top:-999em;
width:13em;
}

#superfish .menu ul li {
width:100%;
}

#superfish .menu li:hover {
visibility:inherit;
}

#superfish .menu li {
float:left;
position:relative;
}

#superfish .menu a {
display:block;
position:relative;
}

#superfish .menu li:hover ul,
#superfish .menu li.sfHover ul {
left:0;
top:32px;
z-index:99;
}

#superfish ul.menu li:hover li ul,
#superfish ul.menu li.sfHover li ul {
top:-999em;
}

#superfish ul.menu li li:hover ul,
#superfish ul.menu li li.sfHover ul {
left:13em;
top:0;
}

#superfish ul.menu li li:hover li ul,
#superfish ul.menu li li.sfHover li ul {
top:-999em;
}

#superfish ul.menu li li li:hover ul,
#superfish ul.menu li li li.sfHover ul {
left:13em;
top:0;
}

#superfish .menu {
float:left;
margin-bottom:1em;
}

#superfish .menu a {
padding:.75em 1em;
text-decoration:none;
}

#superfish .menu a.sf-with-ul {
padding-right:2.25em;
min-width:1px;
}

#superfish .menu a, #superfish .menu a:visited  {
color:#fff;
text-decoration:none;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
padding-right:30px;
padding-left:30px;
padding-top:11px;
}

#superfish .menu li {
background: transparent;
}

#superfish .menu li li {
background: #3b6999;
}

#superfish .menu li li li {
background: #3b6999;
top: 0px;
}

#superfish .menu li:hover, #superfish .menu li.sfHover,
#superfish .menu a:focus, #superfish .menu a:hover, #superfish .menu a:active {
outline:0;
}

#superfish .menu li:hover, 
#superfish .menu li.sfHover,
#superfish .menu a:focus, 
#superfish .menu a:hover, 
#superfish .menu a:active {
z-index:10;
}

#superfish .menu li:hover {
background:transparent url(images/menu-hover-bg.gif) repeat-x;
}

#superfish .menu li.active-trail {
background:transparent url(images/menu-hover-bg.gif) repeat-x;
}

#superfish .menu li.active-trail li {
background: #3b6999;
}

#superfish .menu li li:hover {
background: #3b6999;
}

#superfish .menu li li li:hover {
background: #3b6999;
}

.sf-sub-indicator {
position:absolute;
display:block;
right:.75em;
top:1.05em;
width:10px;
height:10px;
text-indent:-999em;
overflow:hidden;
background:url(images/arrows-ffffff.png) no-repeat -10px -100px;
}
a > .sf-sub-indicator { 
top:.8em;
background-position: 0 -100px;
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px;
}

#superfish .menu ul .sf-sub-indicator { background-position:  -10px 0; }
#superfish .menu ul a > .sf-sub-indicator { background-position:  0 0; }
#superfish .menu ul a:focus > .sf-sub-indicator,
#superfish .menu ul a:hover > .sf-sub-indicator,
#superfish .menu ul a:active > .sf-sub-indicator,
#superfish .menu ul li:hover > a > .sf-sub-indicator,
#superfish .menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0;
}

#superfish .sf-shadow ul {
background:	url(images/shadow.png) no-repeat bottom right;
padding: 0 8px 9px 0;
}

#superfish .sf-shadow ul.sf-shadow-off {
background: transparent;
}

/* slideshow + Preface top + Slideshow
-------------------------------------------------------------- 

#slideshow-wrapper{
width:100%;
background: transparent url(images/slideshow-shadow.gif) no-repeat center bottom;
height:420px;
margin-bottom:-55px;
margin-top: 0px;
}

.slideshow-inner{
width:950px;
margin:0 auto;
height:355px;
position:relative;
z-index:1;
overflow: hidden;
}

#slideshow-preface {
float:left;
position:absolute;
text-align:left;
z-index:4;
}

.slideshow {
width:950px;
height:355px;
position:relative;
z-index:2;
overflow: hidden;
}

#preface {
margin: 20px;
font-size:1.2em;
color:#fff;
display:block;
float:left;
}

#preface .contextual-links a{
text-decoration:none;
}

#preface .block-title {
margin-top:20px;
}

#preface .region {
margin:20px 0;
}

#preface a {
color:#fff;
text-decoration:underline;
}

#preface a:hover {
text-decoration:none;
}

#slideshow-bottom{
width:950px;
float:left;
background:url(images/mission-bg.png) no-repeat center bottom;
min-height:65px;
position:absolute;
bottom:0;
left:0;
text-align:right;
z-index:3;
}
*/

#slideshow-wrapper {
width:100%;
margin-top: 135px;
border-bottom: 3px solid #669933;
}

.slideshow-inner .block ul {
margin: 0;
padding: 0;
}

.flexslider {
border: none;
margin: 0;
}

.nwslider-body {
	background: rgba(102, 153, 51, 0.8) none repeat scroll 0 0;
    color: #ffffff;
    line-height: 1.6em;
    float: right;
    padding: 10px 10px 10px 29px;
    position: absolute;
    left: 0;
    top: 29px;
    width: 45%;
    z-index: 3;  
    display: none; 
}

.nwslider-body em {
font-size: 75%;
}

.nwslider-body p {
margin: 0;
}

.front #bottom-wrapper {
margin-top: 25px;
}

.flex-control-nav {
    position: absolute;
    right: 23px;
    text-align: right;
    top: 38px;
    width: 100%;
    z-index: 3;
    height: 20px;
    width: 300px;
}

.flex-control-paging li a {
background: #000;
color: #ffffff;
    cursor: pointer;
    display: block;
    height: 21px;
    width: 9px;
}

.flex-control-paging li a.flex-active {
background: #669933;
}

.flex-pauseplay {
  height: 30px;
    position: fixed;
    right: 220px;
    top: 33px;
    width: 30px;
    z-index: 7;
    }

.titelbild_frage {
	text-align: center;
	font-weight: bold;
	}
	

/* Preface first + Preface middle + Preface last regions
-------------------------------------------------------------- */

/*#preface-wrapper {
width:100%;
margin-top: 10px;
border-bottom: 3px solid #669933;
}*/

#preface-wrapper .column {
float: left;
}

#preface-wrapper.in1 .column {
width: 100%;
}

#preface-wrapper.in2 .column {
width: 50%;
}


#preface-wrapper.in3 .column {
width: 33.3%;
}

/*#preface-wrapper .block {
margin: 0 15px;
}*/

#preface-wrapper h2 {
border: none;
}

/*#block-block-29 img {
margin-right: 15px;
}

#block-block-30 img {
margin-right: 15px;
}

#block-views-was-ist-block {
border-top: 3px solid #669933;
padding-top: 20px;
}

#block-block-28 {
border-top: 3px solid #669933;
padding-top: 15px;
}

#block-block-30 {
border-top: 3px solid #669933;
padding-top: 15px;
}

/*#preface-wrapper #block-block-11 {
margin: 0 15px;
}

#preface-wrapper #block-block-10 {
margin: 0 15px 0 0;
}

#preface-wrapper #block-block-12 {
margin: 0 0 0 15px;
}

#preface-wrapper .block-title {
margin-top:15px;
}*/

#preface-wrapper .region {
    margin: 15px 29px;
}

.ui-widget-content  {
color: #666;
}

#block-views-faq-block p {
    margin: 5px 0 5px 0 !important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #000;
    front-size: 0.5em;
}

.ui-helper-reset {
    font-size: 95%;
    }

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    text-decoration: underline;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background: none;
background-color: #f4f4f4;
}
    
#mission {
font-size:1.6em;
color:#002054;
display:block;
float:right;
line-height:1.2em;
}

#mission .contextual-links {
font-size: 84%;
}

#mission .block-title {
margin-top:20px;
}

#mission .region {
margin:20px;
}


/* Content regions
-------------------------------------------------------------- */
/*.home-background-img {
 background: repeat-x;
 display: inline;
  opacity: 0.4;
    filter: alpha(opacity=40);
	z-index: 0; 
 }*/

#wrapper {
width:950px;
margin: 50px auto 0;
}

.front #wrapper {

margin-top: 40px;
}



.front .node {
margin: 0 29px 0 29px;
}

#content {
width: 100%;
float: left;
}

#front-content {
margin-bottom: 40px;
}

/* Sidebar regions
-------------------------------------------------------------- */

#layout-type-1 #sidebar-left {
width: 26%;
float: left;
font-size:12px;	
}

#layout-type-2 #sidebar-left {
width: 21%;
float: left;
margin-right: 2%;
font-size:12px;	
}

.one-sidebar #content{
width: 640px;
margin-left: 29px;
float: left;
}



#content-front {
width: 100%;
}
.two-sidebars #content{
width: 245px;
float: left;
}


#layout-type-1 #sidebar-right {
width: 26%;
float: right;
/*font-size:12px;*/	      
}


#layout-type-2 #sidebar-right {
width: 21%;
float: right;
font-size:12px;	      
}

#sidebar-left h2.block-title,
#sidebar-right h2.block-title {
/*background: #e6e6e6;*/
margin:0;
padding-top: 5px;
line-height: 130%;
font-size: 1.3em;
letter-spacing: 0.1em;
}

#sidebar-left .content,
#sidebar-right .content {
padding: 5px 0px;
}

.sidebar .block {
/*background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;*/
margin:0 29px 15px 0;
}

.sidebar tbody {
border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
background: none;
}

/* Misc.
-------------------------------------------------------------- */

#help {
font-size: 0.9em;
margin-bottom: 1em;
}

.error {
border-color: red;
}

.terms {
background-repeat: no-repeat;
margin-left: 18px;
margin-bottom: 5px;
}

#notice {
font-size: 10px;
text-align:center;
margin-bottom: -10px;
}

table {
width:100%;
}

div.contextual-links-wrapper {
font-size:100%;
}

/* Nodes
-------------------------------------------------------------- */

.node p.top-space {
margin-top:14px;
}

#first-time {
margin-bottom:10px;
}

.node {
/*border-bottom: 1px solid #ddd;*/
margin: 0px 0 20px 0;
padding: 0 0px 29px 0px;
}

.content .front .node {
    margin: 2px 0 0 0;
    width: 950px;
    border: none
}

.content-top{
border-bottom: 1px solid #bbb;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
background-color: #f4f4f4;
margin:0 0 20px;
}

.content-top .block-title {
margin-top:15px;
}

.content-top .region {
margin:15px;
}

.content-middle .block-system {
margin:0;
}

.content-middle .block-block {
margin:0;
}

.content-middle .block-block .block-title{
margin-top:15px;
}

.content-middle .block-block .content {
margin:15px 0;
}

.content-bottom {

}

.content-bottom .block-title {
margin-top:15px;
}

.region-content-bottom .block-title {
display: none;
}

.content-bottom .region {
margin:0px;
}

.title, .title a {
margin: 0 auto;
}

#page-title {
margin-left: 0px;
font-size: 1.6em;
line-height: 130%;
}

.node .content, .comment .content {
/*margin: .5em 0 .5em;*/
}

.node .taxonomy {
color: #999;
font-size: 0.9em;
padding-left: 1em;
}

.node .user-picture, .comment .user-picture {
float: right;
margin-left: 10px;
}

.node .user-picture img, .comment .user-picture img {
width:60px;
}

.node-book .links {
padding-top:5px;
}

.preview .node, .preview .comment{
background-color: #f4f4f4;;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.8em;
}

.submitted {
font-size: 0.9em;
color: #999;
}

.submitted a:hover {
text-decoration: underline;
}

.node-sticky {
    /*
padding: 1em;
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin:0;*/
}

.messages {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.3em;
margin-bottom: 1em;
}

.breadcrumb {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin-bottom: 1em;
padding: 0.3em 10px;
}

.field-type-taxonomy-term-reference .field-label, .field-type-taxonomy-term-reference .field-items, .field-type-taxonomy-term-reference .field-item {
display:inline;
float:left;
font-weight:normal;
padding-right:10px;
font-size: 0.9em;
}

/* Comments
-------------------------------------------------------------- */

.comment {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 1em;
margin: 1em 0;
}

.comment .title {
line-height: 1.2em;
}

.comment .new {
text-align: right;
font-weight: normal;
float: right;
color: red;
margin:.5em;
}

/* Aggregator
-------------------------------------------------------------- */

.feed-item-body {
border-bottom: 1px solid #bbb;
padding-bottom: 1em;
}

#aggregator .feed-source {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.8em;
}

#aggregator h1 .title{
border-bottom: 1px solid #bbb;
}

#aggregator h2 {
padding-top: 10px;
}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
color: #999;
font-style: italic;
}

.feed-item-title {
font-size: 1.4em;
}

#aggregator h3 a:hover {
text-decoration: none;
}

.feed-item-meta .feed-item-source {
font-size: 0.9em;
}

.feed-item-meta .feed-item-date {
font-size: 0.9em;
color: #999;
}

/* Forums
-------------------------------------------------------------- */

#forum table {
width: 100%;
}

#forum td {
padding: 0.5em;
}

#forum td.container {
background-color: #e6e6e6;
}

#forum ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
padding-bottom: 5px;
}

#forum ul.links li.forum a {
background-image:url(images/post.gif);
}

#forum ul.links li.login a {
background-image:url(images/lock.gif);
}

#forum td.statistics, #forum td.settings, #forum td.pager {
height: 1em;
border: 1px solid #bbb;
}

#forum td .links {
padding-top: 0.7em;
}

.block-forum h3 {
margin-bottom: .5em;
}

dl dd {
margin: 0 0 .5em 1em;
}

tr.odd {
background-color:#f4f4f4;
}

tr.even {
background-color:#fcfcfc;
}

th {
text-align:left;
background: #E6E6E6;
}

tr td, tr th {
border:1px solid #bbb;
padding: 0 6px;
}

/* Tracker + Profile
-------------------------------------------------------------- */

#tracker table {
width: 100%;
}

#tracker td {
padding: 0.5em;
}

.profile {
clear: both;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: .8em;
margin: 1em 0em;
background-color: #f4f4f4;;
}

.profile h3 {
margin-bottom:10px;
}

/* Admin
-------------------------------------------------------------- */

div.admin-panel .body {
background: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
}

div.admin-panel h3 {
background-color: #e6e6e6;;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 5px 8px 5px;
margin: 0;
}

div.admin {
padding-top: 0;
}

div.admin .left,
div.admin .right {
margin-left: 1%;
margin-right: 1%;
}

/* Poll
-------------------------------------------------------------- */

.poll .bar {
background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
border: solid #f0f0f0;
border-width: 1px 1px 1px;
}

.poll .bar .foreground {
background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

/* Lists + Links + Pager
-------------------------------------------------------------- */

ul, .block ul, ol {
margin: 0.5em 0 1em;
padding: 0 0 0 1.5em;
}

/*ul, ul li.leaf {
list-style-image: url(images/menu-leaf.gif);
}*/

ol {
  list-style-image: none;
}

ul.menu, .item-list ul {
margin: 0.35em 0 0 -0.5em;
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
margin: 0.15em 0 0.15em .5em;
padding-bottom: .1em;
}

/*ul li.expanded {
list-style-image: url(images/menu-expanded.gif);
}

ul li.collapsed {
list-style-image: url(images/menu-collapsed.gif); /* LTR */
}*/

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
display: block;
}

ul.inline li {
background: none;
margin: 0;
padding: 0 1em 0 0;
}

ol.task-list {
margin-left: 0;
list-style-type: none;
list-style-image: none;
}

ol.task-list li {
padding: 0.5em 1em 0.5em 2em;
}

ol.task-list li.active {
background: transparent url(images/task-list.png) no-repeat 3px 50%;
}

ol.task-list li.done {
color: #393;
background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}

ol.task-list li.active {
margin-right: 1em;
}

fieldset ul.clearfix li {
margin: 0;
padding: 0;
background-image: none;
}

#user-login-form {
text-align: center;
}

#user-login-form ul {
text-align: left;
}

ul.links li, ul.inline li {
background-image: none;
}

.links li {
margin: 0;
padding: 0;
}

.tabs li {
margin: 0;
padding: 0;
background-image: none;
}

li.expanded {
list-style-image:none;
list-style-type:none;
margin:0.15em 0 0.15em 0.5em;
}

div.links ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
}

div.comment ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
}

div.links ul.links li.comment_forbidden a {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden {
padding:0;
margin:0;
}

div.comment ul.links li.comment_forbidden a {
padding:0;
margin:0;
}

div.comment ul.links li.comment_forbidden {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden span {
background-repeat: no-repeat;
padding-left: 20px;
padding-right:20px;
}

div.comment ul.links li.comment_forbidden span {
background-repeat: no-repeat;
padding-left: 20px;
padding-right:20px;
}

div.links ul.links li.comment-add a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.comment-comments a {
background-image: url(images/comments.gif);
}

div.links ul.links li.comment-new-comments a {
background-image: url(images/comments.gif);
}

div.comment ul.links li.comment-edit a {
background-image: url(images/commentedit.gif);
}

div.comment ul.links li.comment-delete a {
background-image: url(images/commentdelete.gif);
}

div.comment ul.links li.comment-reply a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.node-readmore a {
background-image: url(images/readmore.gif);
}

div.links ul.links li.blog_usernames_blog a {
background-image: url(images/user.gif);
}

div.links ul.links li.comment_forbidden span {
background-image:url(images/lock.gif);
}

div.comment ul.links li.comment_forbidden span {
background-image:url(images/lock.gif);
}

div.links ul.links li.upload_attachments a {
background-image: url(images/photo.gif);
}

div.links ul.links li.book_printer a{
background-image:url(images/print.gif);
}

div.links ul.links li.book_add_child a{
background-image:url(images/add.gif);
}

ul.pager li.pager-current {
background-color:#669933;
color:#FFFFFF;
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
}

.item-list .pager li {
padding:0px;
}

.item-list .pager li a{
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
background-color: #f4f4f4;;
}

.item-list .pager li a:hover {
background-color:#669933;
color:#FFFFFF;
}

ul.links li,
ul.inline li {
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
background-image: none;
}

.node .links,
.comment .links {
text-align: left;
padding-left: 0;
padding-top:5px;
}

ul.primary li a {
background-color:#f4f4f4;
border-color:#ccc;
border-style:solid solid none;
border-width:1px;
height:auto;
margin-right:0.5em;
padding:0 1em;
text-decoration:none;
}

.book-navigation .menu {
border-top:1px solid #bbb;
margin:10px 0 0 0;
padding:10px 20px;
}

.book-navigation .page-links {
border-bottom:1px solid #bbb;
border-top:1px solid #bbb;
padding:0.5em;
text-align:center;
margin-top: 22px;
}

.filter-wrapper {
border:1px solid #bbb;
border-top:none;
}

.search-advanced {
border:1px solid #bbb;
}

.compose-tips {
margin-top:10px;
}


/* Login + Register + RSS
-------------------------------------------------------------- */

#authorize {
    display:none;
float: right;
margin: 5px 10px 0;
}

#authorize ul { 
display: inline;
}

#authorize ul li { 
margin: 0 10px 0 0; 
padding: 0 0 0 10px; 
display: inline; 
list-style: none;  
border-left: 1px #5a5a5a solid;
background-image: none;
}

#authorize ul li.first { 
border: 0;
}

#authorize ul li, #authorize ul li a { 
font-size: 12px; 
line-height: 13px; 
}

.feed-wrapper {
    display: none;
float:right;
margin-top:7px;
margin-right:20px;
}

/* Bottom teaser
-------------------------------------------------------------- */

#bottom-teaser {
width:100%;

}

#bottom-teaser .column {
float: left;
}

#block-block-35 h2 {
   border-top: 3px solid #669933;
   padding-top: 20px;
   border-bottom: none;
	color: #669933;
    }
    
.left-space {
	margin-left: 10px;
	}    

#bottom-teaser.in1 .column {
width: 100%;
}

#bottom-teaser.in2 .column {
width: 50%;
}

#bottom-teaser.in3 .column {
width: 33.3%;
}

/*#bottom-teaser .block {
margin: 0 0 0 -20px;
}

#bottom-teaser .block-title {
margin-top:15px;
}*/

#bottom-teaser .region {
margin: 0 29px 0 29px;
}


/* Bottom region
-------------------------------------------------------------- */

#bottom-wrapper {
background-color: #f4f4f4;
/*border-right: 1px solid #bbb;
border-left: 1px solid #ddd;*/
border-top: 3px solid #669933;
margin: 10px auto 0;
text-align: left;

position: relative;
}

#bottom-wrapper .column {
float: left;
}

#bottom-wrapper.in1 .column {
width: 100%;
}

#bottom-wrapper.in2 .column {
width: 50%;
}

#bottom-wrapper.in3 .column {
width: 33.3%;
}

#bottom-wrapper.in4 .column {
width: 25%;
}

#bottom-wrapper .block {
margin: 2.2em auto;
width: 898px;
}

#bottom-wrapper .title {
margin-top:-2px;
font-size: 1.3em;
}

#bottom-wrapper .block-title {
    font-size: 1.3em;
    margin-top: 15px;
}


#bottom-wrapper .region {
margin:15px 0 0 29px;
}

/* Footer region
-------------------------------------------------------------- */

#footer-wrapper {
width: 950px;
margin: 0 auto;
position: relative;
/*border-top: 1px solid #bbb;
padding:10px 0 0;*/
}

#footer{
width: 950px;
font-size: 12px;
}

#footer .block-title {
margin-top:15px;
}

#footer .region {
margin:15px 0;
}

/* Secondary menu
-------------------------------------------------------------- */

#subnav {
font-size: 12px;
}

#subnav li {
}

#subnav li a {
font-weight:normal;
}

#subnav li a:hover {
color: #cc6600;
}

#subnav-wrapper {
text-align:right;
}

#subnav-wrapper ul { 
display: inline;
}

#subnav-wrapper ul li {  
display: inline; 
list-style: none;  
background-image: none;
padding-left: 5px;
}

#subnav-wrapper ul li,#subnav-wrapper ul li a { 
font-size: 12px; 
line-height: 13px; 
}

/* Overlay
-------------------------------------------------------------- */

.overlay #header, .overlay #menu, .overlay .block-block, .overlay #bottom-teaser, .overlay #bottom-wrapper, .overlay #footer-wrapper {
display:none;
}

.overlay #wrapper {
width:98%;
}

.theme-info ul {
list-style-image:none;
}

/*by Daniel Juling
 --------------------------------------------------------------*/

.by {
    position: relative;
    left: 450px;
    top: 6px;
    font-size: 10px;
    text-decoration: none;
}

.by a {
    color: #fff;
}

.by a:hover{
    color:#ff0000;
}

#block-block-13, #block-block-16 {
    margin-top: 11px;
}

.link-wrapper {
    text-align: right
}

.link-wrapper .blog_usernames_blog {
    display: none;
}

/*.form-textarea-wrapper textarea {
    width: 328px;
}

.resizable-textarea .grippie {
    width: 328px;
}*/

.column B {
    width: 100%;
    color: #ff0000;
}

.page-taxonomy #page-title, .page-blog #page-title, .page-sitemap #page-title {
    margin-bottom: 22px;
}

#SkypeButton_Call_djdjdjs_1 {
    margin: 0px;
   padding: 0px;
}


.node p {
    margin-top: 3px;
}

#preface-wrapper p {
    margin: 5px 0 -5px 0;
}

#bottom-wrapper p {
    margin-top: 7px;
}

li a.active {
    text-decoration: underline;
}

#bottom-wrapper .node {
    margin: 0;
    padding: 0;
}


#SkypeButton_Call_djdjdjs_1_paraElement {
      text-align: center;
    margin: 0px;
    padding: 0px;     
}

.node-kundenstimmen {
    margin: 32px 0 0 0;

}

.node-kundenstimmen div.field-name-field-image {
    display: block;
    margin-right: 15px;
    width: 128px;
    float: left;
}

.node-kundenstimmen div.field-name-body {
    width: 492px;
    float: left;
}

.node-kundenstimmen div.field-name-field-servicearten {
    text-align: right;
    float: right;
}

.node-type-kundenstimmen #page-title {
    display: none
}

#node-41 .node-readmore {
    display: none
}

#node-41 h2 {
border-bottom: none;
}

#block-block-23 .block {
margin: 0 0 0 -20px;
}


.node-blog img, .node-book img .node-angebot img {
width: 100%;
height: auto;
}

.book-navigation  {
background: #669933;
}

.page-node-86 #page-title {
background-color: #666;
display: none;
}

.form-text {
width: 99%;
}
.page-node-90 h1 { 
border-bottom:  none;
margin-top: 15px;
}

.block .form-text {
width: 99%;
background: #f4f4f4;
border: none;
}

.form-textarea-wrapper textarea {
background: #f4f4f4;
border: none;
}

.form-text {
font-size: 180%;
}

Form#webform-client-form-90 #webform-component-vorname {
width: 450px;
float: left;
margin-right: 41px;
}

Form#webform-client-form-90 #webform-component-nachname {
float: left;
width: 450px;
}

Form#webform-client-form-90 #webform-component-e-mail {
width: 450px;
float: left;
margin-right: 41px;
}

Form#webform-client-form-90 #webform-component-telefonnummer {
float: left;
width: 450px;
}

Form#webform-client-form-90 #webform-component-firma {
width: 450px;
float: left;
margin-right: 41px;
}

Form#webform-client-form-90 #webform-component-position {
float: left;
width: 450px;
}

div#webform-component-waehlen-sie-aus {
width: 450px;
float: left;
margin-right: 41px;
}

div#webform-component-welchen-bezug-haben-sie-zu-dem-produktentstehungsprozess {
width: 450px;
float: left;
}

#webform-client-form-90 .form-wrapper {
/*margin: 0 auto;*/
width: 450px;
float: left;
}

input#edit-submit, input#edit-submit--2 {
background-color: #669933;
color: #000;
font-size: 95%;
width: 11em;
padding: 8px 2.2em;
text-align: center;
margin-top: 0.8em;
}

#block-block-31 {
position: fixed;
top: 150px;
right: 0px;
background: rgba(102, 153, 51, 0.8) none repeat scroll 0 0;
padding: 10px 29px 10px 10px;
margin: 0px !important;
z-index: 3;
}

#block-block-31 p {
margin: 0px !important;
}

#block-block-32 p.uebertext {
  background: #669933;
    bottom: 371px;
    color: #ffffff;
    float: left;
    padding: 10px;
    position: relative;
    z-index: 3;
}


#block-block-33 h3 {
background-color: #669933;
padding: 20px 0;
}

.page-node-90 #page-title {
display: none;
}

#node-94 h2 {
border-bottom: none;
}

.page-node-94 h1 {
border-bottom: none;
}

.content-front {
	margin: 0 29px 0 29px;
	}
	
.balance {
color: #669933;
}

.struktur {
color: #663399;
}

.agilitaet {
color: #7f7f7f;
}

#block-block-28 tr td, #block-block-28 tbody {
border: none;
}

 .frage_startseite {
    border-bottom: 3px solid #669933;
    color: #669933;
    margin: 3px 0 0;
    padding: 10px 28px;
    text-align: center;
    line-height: 1.3em;
}


.link-nwkn {
    margin-top: 2.2em;
    text-align: center;
    background-color: #669933;
   padding: 0.8em 2.2em;
   width: 11em;
   margin: 0 auto;
   margin-top: 2.2em;
   margin-bottom: 2.2em;
    }
    
.device_mobile_t .link-nwkn {
  padding: 1.2em 2.2em;
     font-size: 1.4em;
}
    
.node-type-book .block-book, #block-block-13 {
    position: fixed;
    top: 188px;
    }
    

    
img.left {
margin-right: 1em;
width: 200px;
height: auto;
}

/*.taxonomy-term-description {
margin: 0 0 3em 0;
background-color: #669933;
color: #fff;
padding: 1em;
}

.page-taxonomy-term-85 #page-title {
margin: 0;
}*/

#block-tagclouds-1 {
   background-color: #669933;
    margin: 2em 0;
    padding: 10px;
}

img.right {
margin-left: 1em;
width: 200px;
height: auto;
}

.clearing { clear: both; }

.device_mobile_t #wrapper {
width: 669px;
margin: 45px auto;
padding: 0 0 0 29px;
}

.device_mobile_t #content {
width: 640px;
}

.device_mobile_t #footer-wrapper {
width: 640px;
}

.mobile_bottom {
    text-align: center;
    background-color: #669933;
    padding: 1.2em 2.2em;
    margin: 1.2em 0;
    font-size: 1.4em;
    border-line: #ffffff;
    }
    
.device_mobile_t #menu {
display: none;
}

.device_mobile_t #slideshow-wrapper {
margin-top: 100px;
}

.device_mobile_t #logo-wrapper {
border-bottom: 3px solid #669933;
}

#block-feedback-form .feedback-help {
	font-size: 100%;
}

#block-feedback-form h2 {
	border-bottom: none;
	padding: none;
	color: #000;
	font-size: 100%;
}

#block-feedback-form .feedback-link {
	font-size: 100%;
    }
    
#block-feedback-form {
	background-color: #669933;
	 border: 1px solid #fff;
	padding: 0.3em 29px 0.3em 0.3em;
	font-size: 100%;
    position: fixed;
    bottom: 62px;
    left: 0px;
    width: 275px;
    overflow: hidden;
    z-index: 16;
}


.device-mobile_t #footer-wrapper {
background-color: #f4f4f4;

}

#block-block-33 {
	position: fixed;
	bottom: 0px;
	width: 100%;
	left: 0px;
	 z-index: 15;
}

#footer-wrapper {
margin-top: 80px;
}

p.spaltweg {
 	margin: 0px;
 	padding: 0px;
}



